
D4Science Infrastructure - Task #6453

tasks order

Jan 18, 2017 04:05 PM - Eugenio Trumpy

Status: Closed Start date: Jan 18, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It seems that the tasks order in the gantt is not completely correct. There are some tasks: 1.1 placed below 1.2; 2.1 placed below 2.2

which in turn is below 2.3; 2.4 is below 2.5.

I thought it was related to the due date, but after a test (changing the due date of the MS8 at the end of the project) the order didn't

change.

Any hints?

History

#1 - Jan 24, 2017 11:00 AM - Luca Frosini

- Status changed from New to In Progress

#2 - Jan 24, 2017 11:07 AM - Luca Frosini

Unfortunately I dind't find any configuration to manage this. I'm going to investigate it.

#3 - Feb 01, 2017 06:09 PM - Luca Frosini

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I didn't find any solution on the configuration.

#4 - Feb 04, 2017 02:49 PM - Luca Frosini

- Status changed from Feedback to Closed

#5 - Feb 04, 2017 02:49 PM - Luca Frosini

- Tracker changed from Support to Task
